#Wed Feb 17 11:41:38 SGT 2021
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\app_bar_homee.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_app_bar_homee.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\editprofile.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_editprofile.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_ic_launcher_round.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_add_patient.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_add_patient.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable\\buttons.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable_buttons.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable\\buttons2.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable_buttons2.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher_round.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_patient_list.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_patient_list.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_ic_launcher_round.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\patientlistt.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_patientlistt.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_main1.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_main1.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_main.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_main.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_profile_patient.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_profile_patient.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\generated\\res\\pngs\\debug\\drawable-xhdpi\\ic_launcher_background.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_ic_launcher_background.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\surgery.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_surgery.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v21\\appicon.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_appicon.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable\\logoreal.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable_logoreal.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_login.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_login.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_round.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_ic_launcher_round.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v21\\nav_cart.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_nav_cart.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_profile_caretaker.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_profile_caretaker.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\history.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_history.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\menu\\activity_homee_drawer.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\menu_activity_homee_drawer.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\content_homee.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_content_homee.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v21\\patiennt.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_patiennt.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher_round.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher_round.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v21\\ic_menu_slideshow.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v21_ic_menu_slideshow.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_add_appointment.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_add_appointment.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v21\\ic_menu_gallery.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v21_ic_menu_gallery.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v21\\addapp.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_addapp.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_ic_launcher.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\generated\\res\\pngs\\debug\\drawable-hdpi\\ic_launcher_background.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_ic_launcher_background.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_homee.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_homee.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v21\\logo.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_logo.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\editprofilee.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_editprofilee.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\pict.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_pict.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_register.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_register.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\surgeryy.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_surgeryy.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v24\\ic_launcher_foreground.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_ic_launcher.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\appointment.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_appointment.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v21\\ic_menu_camera.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v21_ic_menu_camera.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\user5.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_user5.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\result_list.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_result_list.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v21\\nanny.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_nanny.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\generated\\res\\pngs\\debug\\drawable-xxhdpi\\ic_launcher_background.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_ic_launcher_background.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\generated\\res\\pngs\\debug\\drawable-xxxhdpi\\ic_launcher_background.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_ic_launcher_background.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_home.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_home.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\navigation\\mobile_navigation.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\navigation_mobile_navigation.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_add_surgery.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_add_surgery.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v21\\ic_launcher_background.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v21_ic_launcher_background.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\profile.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_profile.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v21\\newlogo.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_newlogo.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v21\\patienticon.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_patienticon.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_surgery.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_surgery.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\editprofileee.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_editprofileee.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\nav_header_homee.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_nav_header_homee.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v21\\keyinicon.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_keyinicon.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_appointment.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_appointment.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\generated\\res\\pngs\\debug\\drawable-ldpi\\ic_launcher_background.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_ic_launcher_background.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_history.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_history.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_ic_launcher.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v21\\addpatient.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_addpatient.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\patientlist_list.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_patientlist_list.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v21\\historyicon.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_historyicon.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\generated\\res\\pngs\\debug\\drawable-mdpi\\ic_launcher_background.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_ic_launcher_background.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\layout\\activity_keyin.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_keyin.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_round.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_ic_launcher_round.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v21\\surgeryicon.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_surgeryicon.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\menu\\homee.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\menu_homee.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\add.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_add.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable\\side_nav_bar.xml=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable_side_nav_bar.xml.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v21\\logouticon.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_logouticon.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\logout.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_logout.png.flat
C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\src\\main\\res\\drawable-v24\\surgeries.png=C\:\\Users\\asus\\AndroidStudioProjects\\PatientMonitoring\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_surgeries.png.flat
